header {
    width: 100%;
    background: transparent;
    border-bottom: 1px solid #eeeeee;
}

header.sticky {
    background: white !important;
    position: fixed !important;
    width: 100%;
    z-index: 30;
}
header.sticky.bg-indigo-600 {
    background: #4f46e5 !important;
}
body.overflow-hidden header.sticky {
    position: relative !important;
}
body.overflow-hidden .single__contact {
    transition: unset !important;
}
body.overflow-hidden .single__contact:hover {
    transform: unset !important;
}
body.overflow-hidden .modal > .relative {
    /*margin-top: 90px;*/
}
header a.bg-indigo-600 {
    padding: 10px 25px !important;
    background-color: var(--primaryColor) !important;
    color: white !important;
    display: inline-block;
    text-align: center;
    border-radius: var(--borderRadius) !important;
    font-size: 15px;
    border: 1px solid var(--primaryColor) !important;
}
header a.bg-indigo-600:hover {
    background-color: transparent !important;
    color: var(--primaryColor) !important;
}
header .relative.group .absolute.mt-2 {
    margin-top: 0 !important;
}
header .relative.group button {
    font-size: 16px;
}
header .header_mobile_menu button.rounded-md,
header nav button.rounded-md {
    padding: 6px 12px;
    color: white;
}
header nav button.rounded-md.header_menu_button {
    color: black;
}
header nav .-m-1\.5 {
    margin: 0 16px !important;
}   
footer {
    background-color: #0c0e2b !important;
}
footer ul li {
    width: 100%;
}
footer .text-gray-900 {
    color: white;
}
footer .text-gray-600 {
    color: #b5b5b5;
}
footer .text-gray-600:hover {
    color: white;
}
footer .border-gray-900\/10 {
    border-color: rgb(255 255 255 / 10%);
}
footer form input {
    padding: 19px 0 19px 15px !important;
    border-radius: 4px !important;
    color: #FFFFFF !important;
    background-color: #202942 !important;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #02010100;
    font-size: 16px !important;
    -webkit-appearance: none;
}

footer form .sm\:shrink-0 {
    margin-left: 0 !important;
}
footer form button {
    padding: 16px 20px 16px 20px !important;
    font-size: 15px !important;
    line-height: 30px !important;
    color: #ffffff !important;
    background-color: #5F2DED !important;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #5F2DED;
    border-radius: 5px !important;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);
    margin-left: -2px;
}
footer form button:hover {
    background-color: #202942 !important;
    border-color: #5F2DED !important;
}
footer .footer-column {
    display: flex;
}
footer h3.text-sm\/6,
footer h3.text-sm {
    font-size: 22px;
}
footer.footer_layout_2 form {
    margin-left: auto;
    margin-right: auto;
}
footer.footer_layout_6 .company_grp .company-section h3 {
    text-align: center;
}
footer.footer_layout_6 .company_grp .company-section ul {
    display: flex;
    gap: 5rem;
    align-items: center;
}
footer.footer_layout_6 .company_grp .company-section ul li {
    margin: 0 !important;
}